@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&family=Zen+Maru+Gothic&family=Zen+Old+Mincho&display=swap');

html {
    scroll-behavior: smooth;
}


body {
    margin: 0;
    padding: 0;
    background-color: transparent !important;
    font-size: clamp(13px, 2vw, 18px) !important;
    color: #333333 !important;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
}


a {
    text-decoration: none;
    color: #333333;
    transition: 0.3s;
    width: fit-content;
}

a:hover {
    opacity: 0.7;
}


ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.w1260 {
    width: 100%;
    max-width: 1260px;
    margin: auto;
}

.w1100 {
    width: 90%;
    max-width: 1100px;
    margin: auto;
}

.w800 {
    width: 90%;
    max-width: 800px;
    margin: auto;
}

.sp {
    display: none;
}

img {
    margin: 0 !important;
}


@media screen and (max-width:767px) {

    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}


/*header*/

header {
    border-top: 5px #097C99 solid;
    background-color: #fff;
}

header .flex {
    width: min(1260px, 90vw);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    margin: 0 auto 20px;
}

header .logo {
    display: block;
    width: clamp(240px, 30vw, 360px);
    ;
}


header .logo img {
    width: 100%;
}

header .cnt {
    display: flex;
    align-items: center;
}

header .cnt>* {
    margin-left: 20px;
}

header .tel {
    font-size: 2.2em;
    font-weight: 900;
    display: flex;
    align-items: center;
}

header .tel img {
    display: block;
    width: clamp(20px, 3vw, 40px);
    margin-right: 5px;
}

header nav .global-menu {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    padding: 0;
    margin: 0;
    list-style: none;
}

header nav .global-menu>li {
    position: relative;
    border-right: 2px solid #999;
}

header nav .global-menu>li:first-child {
    border-left: 2px solid #999;
}

header nav .global-menu>li>a {
    display: block;
    padding: 6px 0;
    text-align: center;
    font-size: max(1.1em, 16px);
    width: 100%;
}



/* サブメニュー非表示 */
header nav .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    z-index: 100;
}

/* ホバーで表示 */
@media screen and (min-width:768px) {
    header nav .global-menu>li:hover>.sub-menu {
        display: block;
    }
}

/* サブメニュー項目 */
header nav .sub-menu li a {
    display: block;
    padding: 8px;
    border-bottom: 1px solid #eee;
    font-size: 0.85em;
}



@media screen and (max-width:1080px) {
    header .cnt {
        font-size: 0.85em;
    }

}


@media screen and (max-width:767px) {

    header.open {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        width: 90vw;
        padding: 0 5%;
        background-color: #fff;
    }

    header .cnt {
        display: none;
    }

    header .hum {
        width: 35px;
        height: 24px;
        position: relative;
    }

    header .hum span {
        display: block;
        width: 100%;
        height: 2px;
        background-color: #097C99;
        position: absolute;
        left: 0;
        transition: 0.3s;
        z-index: 9999;
    }

    header .hum span:first-child {
        top: 0;
    }

    header .hum span:nth-child(2) {
        top: 12px;
    }

    header .hum span:last-child {
        top: 23px;
    }

    header .hum.open span:first-child {
        top: 12px;
        rotate: 45deg;
    }

    header .hum.open span:nth-child(2) {
        opacity: 0;
    }

    header .hum.open span:last-child {
        top: 12px;
        rotate: -45deg;
    }

    nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        background-color: #fff;
        z-index: -1;
        transition: 0.3s;
        padding-top: 100px !important;
    }

    nav.open {
        height: 100vh;
    }


    header nav .global-menu {
        display: block;
    }

    header nav .global-menu>li {
        border-bottom: 1px solid #ddd;
        border-right: none;
    }

    header nav .global-menu>li:first-child {
        border-left: none;
    }


    /* 矢印 */
    header nav .global-menu>li.menu-item-has-children>a::after {
        content: "▼";
        position: absolute;
        right: 15px;
        transition: .3s;
    }

    /* 開いた時 */
    header nav .global-menu>li.open>a::after {
        transform: rotate(180deg);
    }

    header nav .global-menu>li>a {
        padding: 15px 0;
        text-align: center;
        width: 100%;
    }


    /* サブメニュー */
    header nav .sub-menu {
        display: none;
        position: static;
        border: none;
        width: 100%;
    }

    header nav .sub-menu li a {
        padding: 12px 0;
        background: #f7f7f7;
        width: 100%;
        text-align: center;
        font-size: max(1em, 14px);
    }


}





/*広いブラウザ用背景*/

.bg_wd {
    position: fixed;
    z-index: -1;
    width: 100%;
    min-width: 1980px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    background-image: linear-gradient(90deg, #ffffffcc, #ffffff, #ffffff, #ffffff, #ffffff, #ffffff, #ffffffcc), url(../img/bg_wide.jpg);
    background-size: cover;
}


/* サイドバー設定 */

.flex.two-column {
    display: flex;
    gap: 40px;
    align-items: flex-start;
}

/* サイドバー */
.sidebar {
    width: calc(250px);
    flex-shrink: 0;
}

/* メイン */
.main-content {
    width: calc(100% - 250px - 40px);
}

.breadcrumb {
    border-top: none !important;
    margin-bottom: clamp(15px, 3vw, 30px);
    font-size: 1em !important;
}


@media (max-width: 768px) {
    .flex.two-column {
        display: block;
    }

    .main-content {
        width: 100%;
    }

    .sidebar {
        display: none;
    }
}


/*footer*/

footer .bn h3 {
    background-color: #096799;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 0;
}

footer .wrap {
    padding: 50px 0;
    background-image: linear-gradient(#fff, #daffef);
}

footer .bn .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: calc(90% - 40px);
    max-width: 960px;
    padding: 20px;
    background-color: #fff;
    margin: auto;
    gap: 20px;
}

footer .bn .grid img {
    width: 100%;
}

footer .bn .grid h4 {
    background-color: #096799;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 5px 0 20px;
}

footer .bn .area {
    width: 90%;
    max-width: 1260px;
    display: grid;
    grid-template-columns: 3fr 2fr;
    margin: auto;
    gap: 40px;
    align-items: center;
}

footer .bn .area img {
    width: 100%;
}

footer .bn .area .area_info {
    padding: 40px;
    border: #097C99 2px solid;
    border-radius: 30px;
    background-color: #fff;
    position: relative;
}

footer .bn .area .area_info h4 {
    background-color: #096799;
    text-align: center;
    color: #fff;
    padding: 5px 40px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
}




footer .pageunder {
    position: relative;
    background-color: #000;
}

footer .pageunder .footer_bg {
    width: 100%;
    max-height: 450px;
    opacity: 0.8;
    object-fit: cover;
    display: block;
}

footer .pageunder .child {
    position: absolute;
    width: 95%;
    max-width: 1000px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
}

footer .pageunder .child>img {
    display: block;
    width: min(39%, 390px);
}

footer .pageunder .child p {
    font-size: clamp(13px, 3vw, 30px);
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    text-shadow: 0 0 10px #000000;
    margin: 0;
}

footer .pageunder .child div img {
    display: block;
    margin-top: clamp(12px, 3vw, 30px) !important;
    width: min(100%, 590px);
}

footer .footer_info {
    background-color: #097C99;
    color: #fff;
    padding: 40px 0;
}

footer .footer_info .grid {
    display: grid;
    grid-template-columns: auto auto;
    gap: 10px 40px;
    margin: auto;
}

footer .footer_info .f_logo {
    width: 248px;
}

footer .footer_info .sns {
    display: flex;
    align-items: center;
    gap: 10px;
}

footer .footer_info .sns img {
    width: 35px;
}

footer .footer_info .info {
    line-height: 1.8;
}

footer .footer_info .info a {
    color: #fff;
    font-size: 27px;
}

footer .map {
    display: block;
    margin: auto;
}

footer .copy {
    background-color: #097C99;
    text-align: center;
    color: #fff;
    font-size: 0.9em;
    padding: 10px 0;
    font-weight: 400;
}

@media screen and (max-width:767px) {

    footer .bn h3 {
        font-size: 1em;
    }

    footer .bn .grid {
        grid-template-columns: repeat(2, 1fr);
        padding: 5px;
        width: calc(95% - 10px);
        gap: 5px;
    }


    footer .bn .grid h4 {
        font-size: 0.95em;
    }

    footer .bn .area {
        grid-template-columns: 1fr;
    }

    footer .bn .area .area_info {
        padding: 40px;
        border: #097C99 2px solid;
        border-radius: 30px;
        background-color: #fff;
        position: relative;
    }

    footer .bn .area .area_info h4 {
        padding: 10px 20px;
        width: 200px;
    }

    footer .pageunder .footer_bg {
        width: 100%;
        max-height: auto;
        aspect-ratio: 20/9;
        opacity: 0.8;
        object-fit: cover;
        display: block;
    }


    footer .pageunder .child {
        width: 98%;
        max-width: 1000px;
        bottom: 0;
        left: 0;
        transform: translateX(0);
        display: flex;
        align-items: center;
    }




    footer .footer_info {
        background-color: #097C99;
        color: #fff;
        padding: 40px 0;
    }

    footer .footer_info .grid {
        display: grid;
        grid-template-columns: auto;
        gap: 10px 40px;
        margin: auto;
    }

    footer .footer_info .f_logo {
        width: 248px;
    }

    footer .footer_info .sns {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    footer .footer_info .sns img {
        width: 35px;
    }

    footer .footer_info .info {
        line-height: 1.8;
    }

    footer .footer_info .info a {
        color: #fff;
        font-size: 27px;
    }

    footer .map {
        display: block;
        margin: auto;
    }

    footer .copy {
        background-color: #097C99;
        text-align: center;
        color: #fff;
        font-size: 16px;
        padding: 10px 0;
        font-weight: 400;
    }

}